SORU
20 NİSAN 2010, Salı


ValidateRequest="false"'ASP.NET 4 iş değil

Hangi ckeditor kullandığım bir form var. Bu form Asp.Net 2.0 ve 3.5 en iyi çalıştı ama şimdi ASP.NET 4'te çalışmıyor . ValidateRequest="" program. yanlış var Herhangi bir öneriniz var mı?

CEVAP
20 NİSAN 2010, Salı


Bulunan hata sayfasında çözüm. Sadece eklemek için requestValidationMode="gerekli" . 2.0

<system.web>
    <compilation debug="true" targetFramework="4.0" />
    <httpRuntime requestValidationMode="2.0" />
</system.web>

MSDN bilgi: HttpRuntimeSection.RequestValidationMode Property

Bunu Paylaş:
  • Google+
  • E-Posta
Etiketler:

YORUMLAR

SPONSOR VİDEO

Rastgele Yazarlar

  • Joshua Benedict

    Joshua Bened

    26 EKİM 2013
  • NCIX Tech Tips

    NCIX Tech Ti

    2 Ocak 2007
  • SuppressedStorm

    SuppressedSt

    11 AĞUSTOS 2013

İLGİLİ SORU / CEVAPLAR